import './Chat.css';
import { ChatLogic } from './Chat.js';
import History from './History/History.jsx';
import Input from './Input/Input.jsx';

function Chat() {
  const logic = ChatLogic();

  return (
    <div className="Chat-container">
      <div className="Chat-history">
        <History />
      </div>
      <div className="Chat-input">
        <Input />
      </div>
    </div>
  );
}

export default Chat;
